#scaling-up {
	background-image: url(https://assets-cdn.carwars.com/websites/callbox/landers/Color+wave%403x.png),
		linear-gradient(rgba(238, 238, 238, 1), rgba(255, 255, 255, 1));
	background-size: contain;
	background-position-y: 70%;
	color: var(--orange2);
}

#scaling-up img {
	position: absolute;
	max-height: 60vh;
	top: 15rem;
	left: 62.5%;
}

#scaling-up .time {
	font-size: 1.5rem;
	margin-bottom: 1.5rem;
	color: var(--orange1);
	text-transform: uppercase;
}

#scaling-up .title {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 3.5rem;
	line-height: 1.1;
	font-family: var(--mlight);
}

#scaling-up .title span {
	border-bottom: 3px solid var(--orange4);
	font-family: var(--head);
}

#scaling-up .textwrapper {
	text-align: right;
	margin-top: calc(10vh + 1.5rem);
	margin-right: 40%;
}

#scale-sub {
	display: flex;
	align-items: center;
	margin-top: -1rem;
}

#scale-sub img {
	max-height: 9rem;
	margin-left: 1.5rem;
}

.mugbox {
	width: 100%;
	box-sizing: border-box;
	display: flex;
	margin-bottom: 1.5rem;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.mugbox .mugcircle {
	width: 9rem;
	height: 9rem;
	margin: 0 1.5rem;
	border-radius: 50%;
	border: 3px solid var(--orange2);
	overflow: hidden;
}

.mugbox .mugcircle img {
	width: 100%;
}

@media screen and (max-width: 1280px), screen and (max-device-width: 1280px) {
	#scaling-up {
		min-height: 45vh;
		background-size: cover;
	}

	#scaling-up .textwrapper {
		margin-top: calc(10vh);
		margin-right: auto;
		text-align: left;
	}

	#scaling-up img {
		display: none;
	}

	.mugbox {
		justify-content: center;
	}
}

@media screen and (max-width: 850px), screen and (max-device-width: 850px) {
	.mugbox .mugcircle {
		width: 7.5rem;
		height: 7.5rem;
	}
}

@media screen and (max-width: 550px), screen and (max-device-width: 550px) {
	#scaling-up .textwrapper {
		margin: auto;
	}

	#scale-sub {
		margin-top: 0;
	}

	#scale-sub img {
		max-height: 9rem;
		margin-left: 1.5rem;
	}

	.mugbox .mugcircle {
		width: 6rem;
		height: 6rem;
	}

	#scaling-up .title {
		color: var(--d-gray);
		font-size: 2.75rem;
	}

	#scaling-up .title span {
		border-bottom: none;
	}
}
